.collapse-processed > legend > .fieldset-legend {
  background: url(../../../../misc/menu-expanded.png) 0px 50% no-repeat; /* LTR */
  content:"hide";
  float: left;
}

.collapsed > legend > .fieldset-legend
{
    background: url(../../../../misc/menu-collapsed.png) 0px 50% no-repeat; /* LTR */
    float: left;
}

.fieldset-title
{
    padding-left:12px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    color:#555;    
}

.fieldset-legend, .form-item label:not([class^="option"]) {
    font-size: 16px;    
}

.form-item-field-event-date-und-0-show-todate {
    margin-bottom: 8px;   
}

form
{
    background-color:#FFF;
    padding:10px;
    border:1px solid #CCC;
}
form hr, form legend
{
    border-bottom: 3px solid #b4d6c9 !important;
}


.field-type-datetime legend {
    border-bottom: 0px !important;
    margin-bottom: 0px;
    /* font-size: 16px; */
    font-weight: bold;
    text-transform: uppercase;
}

.field-type-datetime label {
    margin-top: 0px !important;   
}

.field-type-datetime .date-combo {
    margin-top: 10px !important;
}

.field-type-datetime .date-padding {
    padding: 0px !important;   
}

.form-type-checkbox label {
    display: inline;   
}


.fieldset-description
{
    color: #777;
    font-style: italic;
    font-size: 0.9em;
    padding-bottom: 10px;
}
#edit-othertarget,#edit-advanced
{
    padding-bottom:40px;
}

h2
{
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    color:#555;
}

/*
div[class^="field-type-"] 
{
    margin-bottom: 10px;
    padding-top: 15px;
    padding-bottom: 40px;
    border-bottom: 1px solid #d4d4d4;
}
*/

form .fieldset-wrapper>.form-item, form>div>div[class^="field-type-"] {
    margin-bottom: 10px;
    padding-top: 15px;
    padding-bottom: 40px;
    border-bottom: 1px solid #d4d4d4;    
}
